.NET Framework 3.5 / dot net fx 3.5

Foro referente al sistema operativo Windows XP
cybercontroler
Usuario linuxero
Usuario linuxero
Mensajes: 28
Registrado: 06 Mar 2009, 02:27
Ubicación: Venezuela
Contactar:

.NET Framework 3.5 / dot net fx 3.5

Mensajepor cybercontroler » 06 Mar 2009, 22:53

SALUDOS a todos
Planteamiento: cuando uno hace Windows update te pide q instales .net framework 1.1 y el 2.0 y el 3.0 y el 3.5, yo nunca me había preocupado por preguntarme q era el .net framework y como Windows es como es... yo simplemente instalaba todo pensando q era algo de compatibilidad, bueno ahora averiguando ya se mas o menos lo q es el .net framework, lo q no entiendo es por q winupdate te pide q instales todos, yo quiero saber q si instalo el ultimo (3.5) y mas nada, es suficiente para q corra todo lo hecho con versiones anteriores de Visual Studio?
Gracias de antemano

Avatar de Usuario
helheim
Usuario Bill Gates
Usuario Bill Gates
Mensajes: 5001
Registrado: 20 Abr 2008, 11:38
Agradecido : 24 veces
Agradecimiento recibido: 169 veces
Contactar:

Re: .NET Framework 3.5 / dot net fx 3.5

Mensajepor helheim » 07 Mar 2009, 14:53

Tú instala la última versión y punto. Si tuvieras problemas, instalas una versión mas antigua.
La experiencia es una llama que alumbra quemando (Benito Pérez Galdós)


Volver a “Windows XP / X64”

¿Quién está conectado?

Usuarios navegando por este Foro: Bing [Bot] y 3 invitados